/* ------------------ */

body,
html {
	font-size: 14px;
	font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #58585b;
	margin:0;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

blockquote {
	padding-left:20px;
}

a {
	text-decoration: none;
}

/* ------ */

body.tdaF, .content-editor {
	font:15px arial;
	text-align: justify;
}

.tdaF section, .tdaF .section, .content-editor .section, .content-editor section {
	padding: 0 15px;
	background-size: cover;
	background-position: center;
	position: relative;
}

.tdaF p, .content-editor p {
	margin: 1em 0;
}

.tdaF img, .tdaF a img, .content-editor img, .content-editor a img { border:0; }

.tdaF .width_wrapper, .sidebarWrapper, .sidebarWrapper > .inner > .content {
    max-width: 1280px;
	z-index: 2;
    position: relative;
}

.tdaF .emanMenu .width_wrapper {
	z-index: 100;
}

.content-editor h1, .tdaF h1 {
    color: #00446A;
  	font-size: 35px;
}

.content-editor h2 {
  margin: 7px 0px 7px 0px;
  font-size: 17px;
  color: #884d00;
}

hgroup .tagline {
	color: #666666;
	font-size: 20px;
}

.page-block h1, .page-block h2, .page-block h3, .tdaF h1, .tdaF h2, .tdaF h3, hgroup .tagline {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, 'Muli',  sans-serif;
  font-weight: 400;
}

.tdaF h1.green, .tdaF h2.green, .tdaF h3.green, .content-editor h1.green, .content-editor h2.green, .content-editor h3.green {
	color: #8CC63E;
}

a.button {
	border-style: solid;
    border-width: 0px 0px 3px;
	border-color: rgba(0,0,0,0.1);
	border-radius: 6px!important;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.button i.icon {
	vertical-align: top;
	margin: -4px 5px -7px -13px;
	display: inline-block;
	width: auto;
	height: 24px;
	min-width: 24px;
}

a.button.small i.icon {
	margin: -10px -4px -7px -5px;
}

.tdaF h1, .content-editor h1 {
	margin:0px 0px 5px 0px;
	font-size:35px;
	text-align: left;
}

.tdaF h2, .content-editor h2 {
	margin: 15px 0px 7px 0px;
	font-size: 17px;
	color: rgb(136, 77, 0);
	text-align: left;
}

.tdaF h2.larger, .content-editor h2.larger {
	font-size:22px;
	margin: 12px 0;
}

.tdaF .sidebar h1, .sidebar .content-editor h1 {
	font-size:21px;
	text-align: center;
}

.tdaF .boxed-text, .content-editor .boxed-text {
	background: #F0F0F0;
	border: 1px solid #D2D2D2;
	margin: 10px 20px;
	padding: 12px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
  	
	box-sizing: border-box;
	text-align: left;
}

.tdaF .block, .content-editor .page-block {
	padding: 6px 0px;
}

.tdaF .block:first-child, .content-editor .page-block:first-child { padding-top:0px; } 
.tdaF .block:last-child, .content-editor .page-block:last-child { padding-bottom:0px; } 

.tdaF .block.align > *, .tdaF .boxed-text > *,
.content-editor .boxed-text > * {
	display: inline-block;
}

.tdaF td, .content-editor td {
	padding: 8px;
	border: 1px solid grey;
}

.tdaF .ui-datepicker td {
	padding:0;
	border:0;
}

.page-block.twoCol > * {
	box-sizing: border-box;
	padding: 0px 20px;
}

.page-block.twoCol > *:last-child {
	padding-left:0;
}

.page-block.twoCol > *:first-child {
	padding-right:0;
}

i.icon img {
	height: 24px;
	width: auto;
	display: inline-block;
}

.product hgroup h1 a {
	color: #848484;
}

footer .contact-bar {
    background: rgb(141, 141, 141);
    margin: 30px 0 0 0;
    fill: #fff;
    text-align:center;
    overflow: hidden;
}

footer .contact-bar a {
    color: #fff;
    padding: 15px 39px;
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.35);
    font-size: 15px;
    font-style: normal;
}

footer .contact-bar a:last-child {
    border-right: 0;
}

footer .contact-bar a i {
    vertical-align: middle;
}

footer p.copyright {
    color: #fff;
    background: #636363;
    margin: 0;
    padding: 15px;
}

footer p.copyright a {
    color: #ffffff;
    text-decoration: underline;
}

#header #logo img {
    width: 365px;
}

#header {
    padding:0;
}

/* test */